{
  "name": "ethix",
  "version": "0.1.0",
  "description": "",
  "type": "module",
  "scripts": {
    "dev": "vite dev --host",
    "build": "vite build",
    "preview": "vite preview",
    "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
    "tauri": "tauri",
    "start": "node server/index.js"
  },
  "license": "MIT",
  "dependencies": {
    "@tauri-apps/api": "^2.9.1",
    "@tauri-apps/plugin-opener": "^2.5.3",
    "@types/three": "^0.182.0",
    "compression": "^1.8.1",
    "express": "^5.2.1",
    "three": "^0.182.0"
  },
  "devDependencies": {
    "@sveltejs/adapter-static": "^3.0.10",
    "@sveltejs/kit": "^2.50.1",
    "@sveltejs/vite-plugin-svelte": "^5.1.1",
    "@tauri-apps/cli": "^2.9.6",
    "svelte": "^5.48.0",
    "svelte-check": "^4.3.5",
    "typescript": "~5.6.3",
    "vite": "^6.4.1"
  }
}
